cancel
Showing results for 
Search instead for 
Did you mean: 

Backup Exec 2012 and OS X 10.8

Does Symantec support the MAC agent for Mountain Lion (OS X 10.8) ?

1 Solution

Accepted Solutions
Accepted Solution!

If you need OSX 10.8 support,

If you need OSX 10.8 support, do post it in the Ideas section.  If enough users vote for it, it might be supported in some future release.

View solution in original post

6 Replies

Hi  No Mac 10.8 is not listed

Hi

 No Mac 10.8 is not listed in SCL of BE 2012 so yes it is not supported

Please check page number 19 from the SCL

 http://www.symantec.com/docs/TECH175581

 

Thanks 

Accepted Solution!

If you need OSX 10.8 support,

If you need OSX 10.8 support, do post it in the Ideas section.  If enough users vote for it, it might be supported in some future release.

View solution in original post

Not supported

To my knowledge this was not supported. If it is part of the future development it would be good

The current supported

The current supported versions of Mac OSX with Backup Exec 2012 are 10.5.8 , 10.6 and 10.7 (Lion). 

Mac OSX Mountain Lion RC is still not available with Apple until now via Software Updates. Support for 10.8 Mac OSX will be conveyed when it is done.

@Chong & @jayaramk19831: This

@Chong & @jayaramk19831: This was answered over 2 hours before you guys did...no need to repost the same information wink

Thanks, before I read the SCL

Thanks, before I read the SCL and did not see 10.8 listed.  I was reaching out the vast pool of silohed Symantec employees to see if there was any newer information/intel on the "idea" of how soon the support would be in place.

 

Thank you all for your speedy response!

 

-Mark